.plaats-sticker img {
	z-index:9999 !important;
	}
.intro-text .ba-blog-post-button-wrapper {
	z-index:999 !important;
	}
.ba-icon-close::before {
    -webkit-text-stroke-width: 4px;
}
.ba-item .open-responsive-filters {
  background: var(--secondary) !important;
	}
.ba-item .open-responsive-filters i {
	font-size:18px;
  line-height:120%;
	}
.sticker {
	position:abslute;
  right:10%;
  bottom:-30%;
}
.no-padding .ba-blog-post-content  {
	padding:0;
}
.bg-art {
	background-size:50% !important;
  background-position:-10% 120% !important;
}
.ba-field-filter {
  padding-bottom:20px;
	border-bottom:1px dashed;
	}
.ba-item-fields-filter .ba-selected-filter-values {
	color:black;
	}
.ba-item-fields-filter .ba-field-filter .ba-checkbox {
  display:none !important;
	}
.ba-field-filter-value {
	display:flex; !important;
	flex-direction:row !important;
  flex-wrap:wrap;
	}
.ba-checkbox-wrapper {
	padding:5px 15px !important;
  background:var(--secondary);
  color:white;
  margin-right:5px;
  border-radius:50px;
  transition:0.2s;
	}
.ba-checkbox-wrapper:hover {
  background:var(--color-7);
	}
.ba-checkbox-wrapper > span {
  padding:0 !important;
	}
.ba-blog-post-field-row-wrapper {
  display:flex !important;
  flex-direction:row !important;
  background:;
	}
.ba-blog-post-field-row {
	background:;
  margin-bottom:0 !important;
	}
.ba-blog-post-field-row .ba-blog-post-field-title {
	display:none;
	}
.ba-blog-post-field-row .ba-blog-post-field-value {
	margin:3px;
  padding:2px 10px;
  background:rgba(189, 85, 160, 0.1);
  border-radius:50px;
  display:flex;
  flex-wrap:wrap;
}
.ba-blog-post-field-row .ba-blog-post-field-value .ba-blog-post-field-checkbox-value:not(:first-child)::before {content:"•";
  padding-left:5px;
padding-right:5px;}


.wrap {
	max-width:700px;
  margin:0 auto;
	}

@media (max-width: 768px) {
  .ba-blog-post-field-row .ba-blog-post-field-value {
    display:none;
  }
}

